.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-e6d1087f-942a-a56e-0723-6b94c0a536bd {
display: none !important;
}
.lfr-layout-structure-item-000a9082-64cb-59df-48f4-abb3c72d88b2 {
display: none !important;
}
.lfr-layout-structure-item-c577e80f-b792-06ad-2a18-dee952a03e57 {
display: none !important;
}
